@charset "utf-8";


/* --------------------------------
	font-size (default : 14px)

		10px ： 72%
		11px ： 79%
		12px ： 86%
		13px ： 93%
		14px ： 100%
		15px ： 108%
		16px ： 115%
		17px ： 122%
		18px ： 129%
		19px ： 136%
		20px ： 143%
		21px ： 150%
		22px ： 158%
		23px ： 165%
		24px ： 172%
		25px ： 179%
		26px ： 186%
-------------------------------- */


/* ============================================================

	style info : ブラウザごとの初期スタイルをリセット

============================================================ */

html, body, div, p,
dl, dt ,dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
form, fieldset, input, textarea,
pre, blockquote,
th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: none;
}
input, textarea, select {
	font-size: 100%;
}
img {
	vertical-align: top;
}

address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
em, strong, th {
	font-style: normal;
	font-weight: bold;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: bold;
	line-height: 1.4;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: none;
}

/*.ie6 * {
	zoom: 1;
}*/



/* ============================================================

	style info : 全体で汎用的に使用できるスタイルを記述

============================================================ */

/* --------------------------------
	clearfix (.cf)
-------------------------------- */

* html .cf {
	zoom: 1;
}
*+html .cf {
	zoom: 1;
}
.cf:after {
	content: '';
	display: block;
	clear: both;
	font-size: 0;
}


/* --------------------------------
	background (.bg)
	image replace (.ir)
-------------------------------- */

.irCmn,
.irTop,
.irAbt,
.irAct,
.irSpt,
.irBlg,
.ir {
	display: block;
	overflow: hidden;
	border: none;
	vertical-align: top;
	text-indent: 110%;
	text-align: left;
	white-space: nowrap;
}
.ie7 .irCmn,
.ie7 .irTop,
.ie7 .irAbt,
.ie7 .irAct,
.ie7 .irSpt,
.ie7 .irBlg,
.ie7 .ir {
	text-indent: -9999px;
}
.irCmn,.bgCmn { background: transparent url(../img/sprite.png) left top no-repeat; }
.irTop,.bgTop { background: transparent url(../../img/sprite.png) left top no-repeat; }
.irAbt,.bgAbt { background: transparent url(../../about/img/sprite.png) left top no-repeat; }
.irAct,.bgAct { background: transparent url(../../activity/img/sprite.png) left top no-repeat; }
.irSpt,.bgSpt { background: transparent url(../../support/img/sprite.png) left top no-repeat; }
.irBlg,.bgBlg { background: transparent url(../../blog/img/sprite.png) left top no-repeat; }

/* --------------------------------
	property
-------------------------------- */

/* display: none; */
.dn { display: none; }

/* width */
.w20  { width: 20px !important; }
.w30  { width: 30px !important; }
.w50  { width: 50px !important; }
.w80  { width: 80px !important;}
.w100 { width: 100px !important; }
.w120 { width: 120px !important; }
.w150 { width: 150px !important; }
.w160 { width: 160px !important; }
.w180 { width: 180px !important; }
.w200 { width: 200px !important; }
.w250 { width: 250px !important; }
.w300 { width: 300px !important; }
.w330 { width: 330px !important; }
.w350 { width: 350px !important; }
.w380 { width: 380px !important; }
.w400 { width: 400px !important; }
.w450 { width: 450px !important; }
.w500 { width: 500px !important; }
.w600 { width: 600px !important; }



/* ============================================================

	style info : サイト全体で共通のスタイルを記述

============================================================ */

/* -----------------------------------
	basic
----------------------------------- */

body {
	min-width: 960px;
	background: #ecedd6;
	color: #727171;
	font-size: 14px;
	text-align: center;
	line-height: 1.8;
}
	.ie body {
		font-size: 88%;
	}

body {
	font-family: sans-serif;
}

th, td {
	color: #727171;
	line-height: 1.8;
}

a {
	outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
	color: #f39700;
	cursor: pointer;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}


ul.pagination li a:hover,
ul.adjacentNav li a:hover,
input.button:hover,
a.irCmn:hover, a:hover .irCmn,
a.irTop:hover, a:hover .irTop,
a.irAbt:hover, a:hover .irAbt,
a.irAct:hover, a:hover .irAct,
a.irSpt:hover, a:hover .irSpt,
a.irBlg:hover, a:hover .irBlg,
a.ir:hover,    a:hover .ir,
a:hover img {
	text-decoration: none;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
a.over:hover img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}



/* -----------------------------------
	layout
----------------------------------- */

#page {
	width: 1100px;
	margin: 0 auto;
	background: #fff;
	text-align: left;
}
.layoutInner {
	padding: 30px 80px;
}

#contents {
	padding: 0 80px 50px 80px;
	background: url(../img/bg_shadow_down.png) left top no-repeat;
}
#contents #main {
	display: inline;
	float: right;
	width: 650px;
	text-align: left;
}
#contents #sub {
	display: inline;
	float: left;
	width: 250px;
	text-align: left;
	line-height: 1.5;
}
#contents.noSide {
	margin-top: -10px;
	padding-top: 10px;
	background: #ffffff;
}
#contents.noSide #main {
	display: block;
	float: none;
	width: 820px;
	padding: 40px 60px 0 60px;
	border-top: 1px dashed #dcdddd;
}



/* -----------------------------------
	header
----------------------------------- */

#header {
	padding: 25px 80px 29px 80px;
	border-top: solid 2px #00a694;
	background: url(../img/bg_shadow_up.png) left bottom no-repeat;
	line-height: 1.5;
}
#header .siteLogo a {
	display: inline;
	float: left;
	width: 322px;
	height: 66px;
	background-position: 0 0;
}

#header .matomeButton {
	clear: right;
	display: inline;
	float: right;
	width: 140px;
	margin: 20px 0 1px 20px;
}
#header .matomeButton a {
	width: 140px;
	height: 30px;
	background: url(../img/btn_head_hajimete.png) no-repeat 0 0;;
}

#header ul.headerNav,
#header ul.headerSubNav {
	display: inline;
	float: right;
	margin-top: 15px;
}
#header ul.headerNav li,
#header ul.headerSubNav li {
	display: inline;
	float: right;
	margin: 0 0 12px 29px;
}
	.ie6 #top #header ul.headerNav,
	.ie7 #top #header ul.headerNav {
		margin-right: 80px;
	}
	.ie6 #header ul.headerNav li,
	.ie6 #header ul.headerSubNav li,
	.ie7 #header ul.headerNav li,
	.ie7 #header ul.headerSubNav li {
		margin-bottom: 6px;
	}

#header ul.headerNav li a,
#header ul.headerSubNav li a {
	height: 14px;
}
#header ul.headerNav li.english a  { background-position: -350px -90px; width: 68px; }
#header ul.headerNav li.library a  { background-position: -440px -90px; width: 137px; }
#header ul.headerNav li.company a  { background-position: -600px -90px; width: 81px; }
#header ul.headerNav li.temple a   { background-position: -700px -90px; width: 108px; }
#header ul.headerSubNav li.contact a  { background-position: -830px -90px; width: 159px; }
#header ul.headerSubNav li.media a    { background-position: -1010px -90px; width: 145px; }

#header .information {
	float: right;
	text-align: left;
	padding-bottom: 34px;
}
#header .information .tel {
	float: left;
	width: 217px;
	height: 14px;
	background-position: -350px -120px;
	margin-right: 27px;
}
#header ul.socialButtons {
	position: relative;
	top: -4px;
	display: inline;
	float: left;
}
#header ul.socialButtons li {
	display: inline;
	float: left;
	margin-left: 10px;
}
#header ul.socialButtons li a {
	width: 20px;
	height: 20px;
}
#header ul.socialButtons li.twitter a  { background-position: 0 -80px; }
#header ul.socialButtons li.facebook a { background-position: -30px -80px; }
#header ul.socialButtons li.youtube a  { background-position: -60px -80px; }

#header ul.globalNav {
	clear: both;
	border-left: solid 2px #dcdddd;
}
#header ul.globalNav li {
	display: inline;
	float: left;
	border-right: solid 2px #dcdddd;
}
#header ul.globalNav li a {
	height: 26px;
}
#header ul.globalNav li.about a    { background-position: -352px 0; width: 190px; }
#header ul.globalNav li.activity a { background-position: -544px 0; width: 138px; }
#header ul.globalNav li.support a  { background-position: -684px 0; width: 199px; }
#header ul.globalNav li.blog a     { background-position: -885px 0; width: 194px; }
#header ul.globalNav li.about a.current    { background-position: -352px -40px; }
#header ul.globalNav li.activity a.current { background-position: -544px -40px; }
#header ul.globalNav li.support a.current  { background-position: -684px -40px; }
#header ul.globalNav li.blog a.current     { background-position: -885px -40px; }
#header ul.globalNav li.donate a   { background-position: -1100px 0; width: 160px; height: 32px; margin: -3px 24px -2px 23px; }

#top #header .matomeButton {
	margin-top: 3px;
}
#top #header ul.headerNav,
#top #header ul.headerSubNav {
	margin-top: 0;
}
#top #header .information {
	padding-bottom: 24px;
	zoom: 1;
}

.ie6 #header * {
	zoom: 1;
}



/* -----------------------------------
	footer
----------------------------------- */

#footer {
	position: relative;
	z-index: 200;
	padding: 35px 20px 35px 80px;
	background: #027e71;
	color: #fff;
	font-size: 86%;
	line-height: 1.5;
}
#footer a {
	color: #fff;
}
#footer .siteMap {
	margin-bottom: 30px;
}
#footer .siteMap .column {
	display: inline;
	float: left;
	width: 220px;
	padding-right: 30px;
}
#footer .siteMap .column div {
	margin-bottom: 20px;
}
#footer .siteMap .column div a {
	width: 180px;
	height: 16px;
}
#footer .siteMap .about div a    { background-position: -1280px 0; }
#footer .siteMap .activity div a { background-position: -1280px -20px; }
#footer .siteMap .action div a   { background-position: -1280px -40px; }
#footer .siteMap .blog div a     { background-position: -1280px -60px; }
#footer .siteMap .donate div a   { background-position: -1280px -80px; }

#footer .siteMap .column ul li {
	margin-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}
#footer .siteMap .column ul li ul {
	margin-top: 5px;
}
#footer .siteMap .column ul li ul li {
	font-size: 80%;
	padding: 0 0 0 10px;
}

#footer ul.footerNav,
#footer ul.footerSubNav {
	width: 940px;
	margin-bottom: 15px;
	text-align: center;
}
#footer ul.footerNav li,
#footer ul.footerSubNav li {
	display: inline;
	white-space: nowrap;
	margin: 0 15px;
	line-height: 1.8;
}
#footer ul.footerNav li a {
	padding: 2px 0 2px 15px;
	background: url(../img/arw_basic_wht_r.png) left center no-repeat;
}
#footer .copyright {
	width: 940px;
	margin-top: 30px;
	text-align: center;
}



/* -----------------------------------
	sub
----------------------------------- */

#sub h2 {
	margin-bottom: 20px;
}
#sub h2 a {
	width: 190px;
	height: 20px;
}
#categoryNav {
	position: relative;
	z-index: 1;
	zoom: 1;
	padding: 30px 30px 20px 30px;
	background: #f7f8f8;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #ccc;
	behavior: url('/common/js/PIE.htc');
}
#categoryNav ul li {
	padding: 15px 0 10px 0;
	border-top: dotted 1px #00a694;
}
#categoryNav ul li a,
#categoryNav ul li .subTitle {
	display: block;
	padding-left: 13px;
	background: url(../img/arw_min_gry_r.png) 0 0.5em no-repeat;
	color: #00a694;
	text-decoration: none;
}
#categoryNav ul li a:hover {
	color: #0fd2bd;
}
#categoryNav ul li a.current,
#categoryNav ul li a.current:hover {
	color: #00a694;
	font-weight: bold;
}
#categoryNav ul li ul {
	margin: 6px 0 0 13px;
	font-size: 93%;
}
#categoryNav ul li ul li {
	padding: 4px 0;
	border-top: none;
}
#categoryNav ul li ul li a {
	display: block;
	padding-left: 13px;
	background: url(../img/arw_min_grn_r.png) 0 0.5em no-repeat;
	color: #727171;
}
#categoryNav ul li ul li a:hover {
	color: #aaa;
}
#categoryNav ul li ul li.current-cat a,
#categoryNav ul li ul li.current-cat a:hover,
#categoryNav ul li ul li a.current,
#categoryNav ul li ul li a.current:hover {
	color: #00a694;
	font-weight: normal;
}

#categoryNav ul li.hajimete {
	padding: 18px 0 10px 0;
}
#categoryNav ul li.hajimete a {
	display: block;
	width: 190px;
	height: 70px;
	background: url(../img/btn_side_hajimete.png) no-repeat 0 0;
	text-indent: -9999px;
}

#categoryNav select {
	margin: 10px 0 0 13px;
}

#sub  .socialSection {
	margin: 20px 0 0 0;
}
#sub .socialSection .mailmagazine {
display: inline;
float: none;
width: 250px;
}
#sub .socialSection .mailmagazine dl {
display: block;
padding: 19px 19px 21px;
background: #00a694;
/*border: solid 1px #027e71;*/
border-radius: 3px;
box-shadow: 1px 1px 3px #ccc;
}
#sub  .socialSection .mailmagazine dt {
width: 209px;
height: 18px;
margin-bottom: 10px;
}
#sub  .socialSection .mailmagazine dl .irTop {
	background: url(../img/side_mailmaga.png) 0 0 no-repeat;
	width: 209px;q
	height: 18px;
}
#sub .socialSection .mailmagazine dd input.text {
height: 18px;
border: none;
padding: 4px 5px;
font-size: 80%;
}
#sub .socialSection .mailmagazine dd input.name {
width: 94px;
margin-right: 2px;
float: left;
}
#sub .socialSection .mailmagazine dd input.firstname {
margin-right: 0px;
}
#sub .socialSection .mailmagazine dd input.address {
float: left;
width: 148px;
margin: 0 2px 0 0;
}
#sub .socialSection .mailmagazine dd input.registerButton {
float: right;
margin-right: 2px;
}
#sub .socialSection .mailmagazine .top-mailmaga .form_box {
	margin-bottom: 2px;
}
#sub .mailform {
	/*box-shadow: 1px 1px 3px #ccc;*/
}

#sub ul.bannerList li {
	margin-top: 20px;
}
#sub ul.bannerList li img {
	position: relative;
	z-index: 1;
	zoom: 1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}



/* -----------------------------------
	title
----------------------------------- */

#title {
	background: #00a694;
	height: 200px;
}
#title .imgColumn {
	display: inline;
	float: right;
	width: 650px;
}
#title .textColumn {
	display: inline;
	float: left;
	width: 350px;
	padding-top: 40px;
}
#title .textColumn p.parent {
	position: relative;
	width: 350px;
	height: 13px;
	margin: 0 0 14px 80px;
	background-position: 0 -30px;
}
#title .textColumn h1 {
	width: 350px;
	height: 26px;
	margin: 0 0 0 80px;
	background-position: 0 -50px;
}
#title .textColumn p.desc {
	width: 350px;
	height: 40px;
	margin: 28px 0 0 80px;
	background-position: 0 -90px;
}



/* -----------------------------------
	topicPath
----------------------------------- */

#topicPath {
	padding: 20px 0 25px 0;
	color: #777;
	font-size: 86%;
	text-align: left;
	line-height: 1.5;
}
#topicPath li {
	display: inline;
	margin-right: 2px;
}
#topicPath li a {
	padding: 2px 16px 2px 0;
	background: url(../img/arw_topicpath.png) right center no-repeat;
	color: #777;
}



/* -----------------------------------
	parts > text
----------------------------------- */

.required {
	color: #f00;
	font-size: 86%;
	font-weight: normal;
}
.format {
	color: #666;
	font-size: 86%;
	font-weight: normal;
}
.ex {
	color: #999;
	font-weight: normal;
}
.note {
	color: inherit !important;
	font-size: 86%;
	font-weight: normal !important;
}
.note .required {
	font-size: 100%;
}
.caution {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 86%;
}



/* -----------------------------------
	parts > img
----------------------------------- */

.imgR {
	display: inline;
	float: right;
	margin: 0 0 20px 20px;
}
.imgL {
	display: inline;
	float: left;
	margin: 0 20px 20px 0;
}

.frameParent img,
img.frame {
	position: relative;
	z-index: 1;
	zoom: 1;
	padding: 5px;
	background: #fff;
	box-shadow: 1px 1px 3px #aaa;
	vertical-align: top;
	behavior: url('/common/js/PIE.htc');
}



/* -----------------------------------
	parts > link
----------------------------------- */

.arwLink {
	text-align: right;
}
.arwLink a {
	display: inline-block;
	padding: 0 0 0 10px;
	background: url(../img/arw_min_gry_r.png) 0 0.5em no-repeat;
}

.arwLink02 a {
	display: inline-block;
	padding: 2px 0 2px 20px;
	background: url(../img/arw_circle_org_r.png) 0 0.5em no-repeat;
}



/* -----------------------------------
	parts > title
----------------------------------- */

.basicTitle {
	margin-bottom: 10px;
	font-size: 143%;
	color: #00a694;
}

.basicTitle02 {
	margin-bottom: 10px;
	font-size: 115%;
	color: #00a694;
}


/* -----------------------------------
	parts > button
----------------------------------- */

.detailButton {
	width: 200px;
	height: 49px;
	background-position: 0 -150px;
}

.detailButton02 {
	width: 260px;
	height: 48px;
	background-position: -210px -150px;
}

.detailButton03 {
	width: 200px;
	height: 48px;
	background-position: 0 -210px;
}

.donateButton {
	width: 200px;
	height: 48px;
	background-position: -210px -210px;
}

.contactButton {
	width: 200px;
	height: 48px;
	background-position: -480px -150px;
}

.contactButton02 {
	width: 200px;
	height: 48px;
	background-position: -850px -270px;
}

.entryButton {
	width: 200px;
	height: 48px;
	background-position: -690px -150px;
}

.entryButton02 {
	width: 200px;
	height: 48px;
	background-position: -1130px -210px;
}

.entryButton03 {
	width: 200px;
	height: 48px;
	background-position: -640px -270px;
}

.entryButton04 {
	width: 200px;
	height: 48px;
	margin-left:15px;
	margin-right:15px;
	display:inline-block;
	vertical-align:middle;
	background-position: -640px -270px;
}

.entryFlowButton {
	width: 300px;
	height: 48px;
	background-position: -940px -150px;
}

.flowButton {
	width: 200px;
	height: 48px;
	background-position: -1250px -150px;
}

.howtoButton {
	width: 200px;
	height: 48px;
	background-position: -420px -210px;
}

.cashButton {
	width: 240px;
	height: 48px;
	background-position: -630px -210px;
}

.creditButton {
	width: 240px;
	height: 48px;
	background-position: -880px -210px;
}

.entryFormButton {
	width: 240px;
	height: 48px;
	background-position: -1340px -210px;
}

.entryFormButton02 {
	width: 240px;
	height: 48px;
	background-position: -1460px -150px;
}

.facebookButton {
	width: 310px;
	height: 58px;
	background-position: 0 -270px;
}

.twitterButton {
	width: 310px;
	height: 58px;
	background-position: -320px -270px;
}

.payButton {
	width: 150px;
	height: 38px;
	background-position: -1060px -270px;
	cursor: pointer;
}
.payButton:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.registerButton {
	width: 50px;
	height: 26px;
	background-position: -150px -110px;
	cursor: pointer;
}
.registerButton:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}



/* -----------------------------------
	parts > flag
----------------------------------- */

.flagCambodia {
	padding: 2px 0 2px 45px;
	background: url(../img/flag_cambodia_w30.png) left center no-repeat;
}
.flagLaos {
	padding: 2px 0 2px 45px;
	background: url(../img/flag_laos_w30.png) left center no-repeat;
}
.flagAfghanistan {
	padding: 2px 0 2px 45px;
	background: url(../img/flag_afghanistan_w30.png) left center no-repeat;
}
.flagThailand {
	padding: 2px 0 2px 45px;
	background: url(../img/flag_thailand_w30.png) left center no-repeat;
}

.flagCambodia02 {
	padding-left: 26px !important;
	background: url(../img/flag_cambodia_w20.png) left center no-repeat;
}
.flagLaos02 {
	padding-left: 26px !important;
	background: url(../img/flag_laos_w20.png) left center no-repeat;
}
.flagAfghanistan02 {
	padding-left: 26px !important;
	background: url(../img/flag_afghanistan_w20.png) left center no-repeat;
}
.flagMyanmar02 {
	padding-left: 26px !important;
	background: url(../img/flag_myanmar_w20.png) left center no-repeat;
}
.flagThailand02 {
	padding-left: 26px !important;
	background: url(../img/flag_thailand_w20.png) left center no-repeat;
}


/* -----------------------------------
	parts > form
----------------------------------- */

input.text,
textarea {
	border: solid 1px #ccc;
	padding: 5px;
	background: #fff;
	line-height: 1.2;
}
input.default,
textarea.default {
	color: #999;
}
label {
	vertical-align: baseline;
}
label input {
	margin-right: 8px;
	vertical-align: baseline;
}


/* -----------------------------------
	parts > table
----------------------------------- */

table {
	width: 100%;
	border-collapse: collapse;
}
table tr th,
table tr td {
	border-top: dotted 1px #ccc;
	vertical-align: top;
}
table tr.first th,
table tr.first td {
	border-top: none;
}
table tr th {
	width: 15%;
	padding: 15px 10px 15px 1px;
	color: #00a694;
	font-weight: normal;
}
table tr td {
	padding: 15px 1px;
}


/* -----------------------------------
	parts > list
----------------------------------- */

/* basicList */
ul.basicList li,
ol.basicList li {
	margin-left: 1.5em;
	list-style: disc outside;
}

dl.basicList dt {
	color: #00a694;
}
dl.basicList dd {
	font-size: 86%;
}


/* inlineList */
.inlineList li {
	display: inline;
	margin: 0 30px 0 0 !important;
	vertical-align: middle;
}

/* arrowList */
.arrowList li {
	padding: 2px 0 2px 20px;
	background: url(../img/arw_circle_org_r.png) 0 0.5em no-repeat;
}

/* markList */
.markList li {
	padding-left: 1em;
	text-indent: -1em;
}

/* infoList */
.infoList {
	overflow: hidden;
}
.infoList li {
	display: inline;
	float: left;
	width: 320px;
	margin-top: -1px;
	padding: 25px 5px 15px 0;
	border-top: dotted 1px #ccc;
}
.infoList li h3 {
	margin-bottom: 10px;
	font-size: 115%;
}
.infoList li ul li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0;
	border-top: none;
}

/* tableList */
dl.tableList {
	overflow: hidden;
	line-height: 1.5;
}
dl.tableList dt {
	width: 6em;
	color: #00a694;
	border-top: solid 1px #fff;
}
dl.tableList dd {
	margin: -2.3em 0 1em 0;
	padding: 0.8em 0 0 6em;
	border-top: dotted 1px #ccc;
}



/* -----------------------------------
	parts
----------------------------------- */

/* localNav */
.localNav {
	overflow: hidden;
	border-top: solid 1px #00a694;
}
.localNav ul {
	position: relative;
	margin-right: -25px;
}
.localNav ul li {
	display: inline;
	float: left;
	margin: 20px 25px 0 0;
}
.localNav ul li.center {
	clear: both;
	display: block;
	float: none;
	padding-top: 25px;
	text-align: center;
}
.localNav ul li.center a {
	margin: 0 auto;
}


/* anchorNav */
.anchorNav {
	margin-top: 20px;
	padding: 15px 0 15px 20px;
	border: solid 1px #d6d196;
	background: #fffded;
}
.anchorNav li {
	display: inline;
	float: left;
	margin-right: 15px;
}


/* accountInfo */
dl.accountInfo {
	display: inline-block;
	padding: 15px 30px 10px 30px;
	background: #fffcdb;
	line-height: 1.5;
}
	.ie6 dl.accountInfo,
	.ie7 dl.accountInfo {
		display: inline;
		zoom: 1;
	}

dl.accountInfo dt {
	width: 5em;
}
dl.accountInfo dd {
	margin: -1.5em 0 0.1em 5em;
	font-weight: bold;
}



/* entryInfo */
.entryInfo .column {
	display: inline;
	text-align: left;
}
.entryInfo .webEntry {
	float: left;
	width: 240px;
}
.entryInfo .telEntry {
	float: right;
	width: 360px;
}
.entryInfo .telInquiry {
	width: 360px;
}
.entryInfo h4 {
	font-size: 115%;
	margin-bottom: 10px;
}
.entryInfo span.tel {
	color: #727171 !important;
	font-size: 143%;
	line-height: 1.2;
}



/* contactInfo */
dl.contactInfo {
	padding: 15px 20px;
	background: #ebf6f6;
}
dl.contactInfo dt {
	margin-bottom: 5px;
	font-size: 143%;
	font-weight: bold;
}
dl.contactInfo dd a {
	color: #727171;
}



/* addressInfo */
dl.addressInfo {
	width: 590px;
	margin: 20px 0;
	padding: 20px 30px;
	background: #fffcdb;
}
dl.addressInfo dd,
dl.addressInfo dt {
	display: table-cell;
	vertical-align: middle;
}
	.ie6 dl.addressInfo dd,
	.ie6 dl.addressInfo dt,
	.ie7 dl.addressInfo dd,
	.ie7 dl.addressInfo dt {
		display: inline;
		zoom: 1;
	}

dl.addressInfo dt {
	width: 5em;
}



/* socialButtons */
#contents ul.socialButtons li {
	float: left;
	vertical-align: top;
}
#contents ul.socialButtons li.twitter {
	width: 99px;
	margin-left: 5px;
}
#contents ul.socialButtons li.facebook {
	position: relative;
	top: -3px;
	width: 110px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
#contents ul.socialButtons li.facebook {
	top: 0;
}
}


/* -----------------------------------
	 section
----------------------------------- */

/* basic section */
#main .section {
	border-top: solid 1px #00a694;
	padding: 35px 0 25px 0;
}
#main .section p,
#main .section ul {
	margin-bottom: 1em;
}
#main .section .textColumn {
	display: inline;
	float: left;
	width: 370px;
	text-align: left;
}
#main .section .imgColumn {
	display: inline;
	float: right;
	width: 250px;
	text-align: left;
}
#main .section .imgColumn p {
	margin-bottom: 20px;
}
#main .section p span {
	color: #00a694;
	font-weight: bold;
}

#main .lastSection {
	border-bottom: solid 1px #00a694;
}

#main .reverseSection .textColumn {
	float: right;
}
#main .reverseSection .imgColumn {
	float: left;
}


/* basic subSection */
#main .subSection {
	border-top: dotted 1px #ccc;
	padding: 25px 0 11px 0;
}



/* leadSection */
.leadSection {
	padding-bottom: 25px;
	position: relative;
}
.leadSection .pageTitle {
	padding-bottom: 20px;
}
.leadSection .pageTitle .icon {
	position: relative;
	display: inline;
	float: left;
	margin: -5px 0 0 -5px;
}
.leadSection .pageTitle h2 {
	display: inline;
	float: right;
	width: 540px;
}
.leadSection .pageTitle h2 .parent {
	display: block;
	padding: 15px 0 13px 0;
}
.leadSection p.lead {
	margin-bottom: 25px;
}
.leadSection p.button {
	margin-top: 25px;
}

.messageLeadSection {
	position: relative;
}
.messageLeadSection02 {
	background: url(../img/bg_letter_lead02.jpg) right bottom no-repeat;
}

.messageLeadSection .l_position {
	position: absolute;
	right: -30px;
	top: 130px;
}

/* supportSection */
.supportSection .basicTitle {
	color: #f39800;
}
.supportSection p span {
	color: #f39800 !important;
	font-weight: bold;
}
.supportSection p.button {
	display: inline;
	float: left;
	margin-right: 25px;
}
.supportSection p.link {
	padding-top: 12px;
}
.supportSection p.link a {
	padding: 5px 0 5px 20px;
	background: url(../img/arw_circle_org_r.png) left center no-repeat;
	font-size: 86%;
}
.supportSection ul.buttonList li {
	display: inline;
	float: left;
	margin-right: 25px;
}



/* howtoSection */
.howtoSection .lead {
	display: inline;
	float: left;
	margin: 10px 10px 0 0;
	color: #00a694;
	font-size: 129%;
	font-weight: bold;
}
.howtoSection .button {
	float: right;
}



/* messageSection */
.messageSection {
	position: relative;
	z-index: 1;
	zoom: 1;
	margin-bottom: 25px;
	border: solid 1px #f9f9f7;
	background: #f9f9f7 url(../img/bg_letter.png) left top repeat;
	padding: 35px 30px;
	box-shadow: 0 1px 3px #ddd;
	behavior: url('/common/js/PIE.htc');
}
.messageSection,
.messageSection h2,
.messageSection h3 {
	line-height: 36px !important;
}
.messageSection h3.title {
	margin-bottom: 0 !important;
	color: #727171 !important;
}
.messageSection .imgR,
.messageSection .imgL {
	margin-top: 10px;
	margin-bottom: 10px;
}
.messageSection .title {
	margin-bottom: 36px;
}
.messageSection .title h2 {
	color: #a89d5e;
}
.messageSection .title h3 {
	color: #00a694;
	font-size: 143%;
}
.messageSection .title h3 span {
	font-size: 80%;
	font-weight: normal;
	vertical-align: middle;
	line-height: 30px;
}
.messageSection .title p.profile {
	font-size: 86%;
}
.messageSection .caption {
	margin-top: 10px;
	color: #00a694;
	font-size: 86%;
	line-height: 1.5 !important;
}



/* faqSection */
.faqSection {
	border-top: none !important;
}
.faqSection dl dt {
	padding: 35px 0 15px 70px;
	border-top: solid 1px #00A694;
	color: #00A694;
	font-size: 143%;
	font-weight: bold;
}
.faqSection dl dd {
	padding-bottom: 25px;
}



/* storySection */
.storySection {
	margin-bottom: 25px;
	padding: 15px 30px;
	background: url(../img/bg_story.jpg) repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 3px #ddd;
	behavior: url('/common/js/PIE.htc');
}
.storySection .part {
	margin: 30px 0;
}
.storySection .part p {
	overflow: hidden;
}
.storySection .part p.imgR,
.storySection .part p.imgL {
	overflow: visible;
}
.storySection h3 {
	margin-bottom: 15px;
	color: #00a694;
	font-size: 115%;
}
.storySection .note {
	margin-bottom: 20px;
	color: #00a694;
}



/* entrySection */

#main .entrySection {
	margin: 30px 0 10px 0;
	padding: 25px 0 5px 0;
}

.entrySection .basicTitle {
	color: #f39800;
}
.entrySection p.lead {
	color: #00a694;
	font-weight: bold;
}
.entrySection .list {
	margin: 20px 0 0 0;
}
.entrySection .list h4 {
	width: 170px;
	padding: 12px 0 10px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	background: #00a694;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.entrySection .list ul {
	background: #f7f8f8;
	padding: 28px 28px 18px 28px;
}
.entrySection .list ul li {
	background: #fff;
	margin: 0 0 10px 0;
	border-radius: 8px;
	line-height: 1.6;
}
.entrySection .list ul li a {
	display: block;
	padding: 15px 10px 12px 44px;
	background: url(/lp/ehon/img/icn_arw_apply.png) no-repeat 18px center;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border-radius: 8px;
}
.entrySection .list ul li a:hover {
	background-color: #fde3d7;
}
.entrySection .list ul li.omakase {
	font-size: 18px;
}
.entrySection .list ul li.omakase span.anno {
	font-size: 12px;
	font-weight: normal;
}
.entrySection .list ul li.omakase a {
	padding: 12px 10px 10px 50px;
}
.entrySection .list ul li span.disable {
	display: block;
	padding: 15px 10px 12px 44px;
	background: url(/lp/ehon/img/icn_arw_apply_disable.png) no-repeat 18px center;
	font-weight: bold;
	color: #c0c0bf;
	text-decoration: none;
	border-radius: 8px;
}
.entrySection .list ul li span.disable span.anno {
	color: #e60012;
	font-size: 10px;
	margin: 0 0 0 8px;
	font-weight: normal;
}



/* blogListSection */
.blogListSection .basicTitle {
	margin-bottom: 20px !important;
}
.entrySummary {
	padding: 25px 0 11px 0;
	border-top: dotted 1px #ccc;
}
.entrySummaryFirst {
	border-top: solid 1px #00a694;
}
.entrySummary p.data {
	font-size: 86%;
}
.entrySummary h3 a,
.entrySummary p.data span {
	color: #00a694;
}
.entrySummary p.data a {
	color: #727171;
	padding: 0 10px 0 0;
	font-size: 12px;
}
.entrySummary .textColumn {
	overflow: hidden;
}
.entrySummary .textColumn p {
	margin-bottom: 1em;
}



/* blogDetailSection */
.entryDetail {
	padding-bottom: 15px;
}
.entryDetail p.data {
	font-size: 86%;
}

.entryDetail p.data span {
	color: #00a694;
}
.entryDetail p.data a {
	color: #727171;
	padding: 0 10px 0 0;
}
.entryDetail .body {
	margin-top: 20px;
	padding-top: 25px;
	border-top: dotted 1px #ccc;
}
.entryDetail .body p {
	margin-bottom: 1.5em;
}
.entryDetail .body p.caption {
	margin-top: -1.2em;
	color: #9fa0a0;
	font-size: 86%;
}
#contents .entryDetail ul.socialButtons {
	margin: 30px 0 0 0;
}

#contents .entryDetail p.socialButtons{
	margin: 0 20px;
}

/* pagination */
ul.pagination li.previous a,
ul.pagination li.previous span,
ul.pagination li.next a,
ul.pagination li.next span,
ul.adjacentNav li a,
ul.adjacentNav li span {
	display: block;
	overflow: hidden;
	border: none;
	vertical-align: top;
	text-indent: 110%;
	text-align: left;
	white-space: nowrap;
	background-image: url(../img/sprite.png);
}

ul.pagination {
	padding-top: 45px;
	border-top: solid 1px #00a694;
	color: #999;
	font-size: 115%;
	text-align: center;
}
ul.pagination li,
ul.pagination li a,
ul.pagination li span {
	display: inline-block;
	vertical-align: middle;
}
	.ie6 ul.pagination li,
	.ie6 ul.pagination li a,
	.ie6 ul.pagination li span,
	.ie7 ul.pagination li,
	.ie7 ul.pagination li a,
	.ie7 ul.pagination li span {
		display: inline;
		zoom: 1;
	}

ul.pagination li {
	margin: 0 5px;
}
ul.pagination li a {
	color: #00a694;
}
ul.pagination li.previous a,
ul.pagination li.previous span,
ul.pagination li.next a,
ul.pagination li.next span {
	width: 62px;
	height: 22px;
}
ul.pagination li.previous {
	margin-right: 35px;
}
ul.pagination li.next {
	margin-left: 35px;
}
ul.pagination li.previous a,
ul.pagination li.previous span {
	background-position: 0 -110px;
}
ul.pagination li.next a,
ul.pagination li.next span {
	background-position: -80px -110px;
}


/* adjacentNav */
ul.adjacentNav {
	position: relative;
	padding: 30px 0 23px;
	border-top: solid 1px #00a694;
	border-bottom: solid 1px #00a694;
	color: #999;
	font-size: 115%;
	text-align: center;
	margin-bottom: 24px;
}
ul.adjacentNav li.prev,
ul.adjacentNav li.next {
	position: absolute;
	top: 30px;
}
ul.adjacentNav li.nav a,
ul.adjacentNav li.nav span {
	display: block;
	height: 22px;
}
ul.adjacentNav li.prev {
	left: 115px;
}
ul.adjacentNav li.prev a,
ul.adjacentNav li.prev span {
	width: 116px;
	background-position: -940px -120px;
}
ul.adjacentNav li.next {
	left: 420px;
}
ul.adjacentNav li.next a,
ul.adjacentNav li.next span {
	width: 116px;
	background-position: -1070px -120px;
}
ul.adjacentNav li.index {
	width: 49px;
	margin: 0 auto;
}
ul.adjacentNav li.index a,
ul.adjacentNav li.index span {
	width: 49px;
	background-position: -1200px -120px;
}

 .payment .basicTitle span.card img {
	position: relative;
	top: -2px;
	margin-left: 10px;
	vertical-align: middle;
}
#main .section span.notice{color:#F00!important}


#discovery {
	display: none;
}
#header ul.globalNav {
	position: relative;
}
#header ul.globalNav li.about,#header ul.globalNav li.activity,#header ul.globalNav li.support,#header ul.globalNav li.blog,#header ul.globalNav li.donate {
	border-right: 0px;
	padding: 0 0 20px;
	margin: 0 0 -20px;
}
#header ul.globalNav li .border_box {
	border-right: solid 2px #dcdddd;
}
.sub_menu {
	cursor: default;
	position: absolute;
	z-index: 250;
	width: 940px;
	margin-top: 18px;
	display: block;
	box-shadow: 0px 5px 15px -7px #070001;
	-moz-box-shadow: 0px 5px 15px -7px #070001;
	-webkit-box-shadow: 0px 5px 15px -7px #070001;
	display: none;
	left: -2px;
}
.globalNav .about:hover .sub_menu, .globalNav .activity:hover .sub_menu, .globalNav .support:hover .sub_menu, .globalNav .blog:hover .sub_menu, .globalNav .donate:hover .sub_menu {
	display: block!important;
}
.sub_menu .arrow_up {
	width: 0;
	height: 0;
	border-bottom: 14px solid #00a694;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
	top: -14px;
	left: 88px;
}
.activity .sub_menu .arrow_up {
	left: 253px;
}
.support .sub_menu .arrow_up {
  left: 424px;
}
.blog .sub_menu .arrow_up {
  left: 622px;
}
.sub_menu li {
	float: none!important;
	border-right: 0px!important;
	display: block!important;
}
.sub_menu a {
	width: auto!important;
	height: auto!important;
	background-position: 0 0!important;
}
.sub_menu .ttl_box {
	background: #00a694;
    padding: 19px 30px 17px;
}
.sub_menu .ttl_box a,.sub_menu .ttl_box span {
	background: url('/common/img/bg_arrow.png') no-repeat left;
	color: white;
	font-weight: bold;
	font-size: 14px;
	padding: 3px 0 3px 25px;
	background-position: 0 1px!important;
}
.sub_menu .clm_box {
	overflow: hidden;
	background: #027e71;
	padding: 0 0 27px 30px;
}
.sub_menu .clm {
	float: left;
	width: 200px;
	padding: 26px 0 0 0;
	margin: 0 30px 0 0;
}
.sub_menu .clm_01__combine {
  width: 435px;
}
.sub_menu .clm_01__combine .child_box {
  overflow: hidden;
}
.sub_menu .clm_01__combine .child_box ul {
  float: left;
  width: 200px;
  margin: 0 15px 0 0;
}
.sub_menu .clm_01__combine .child_box ul.child_01 {
  width: 205px;
}

.sub_menu .clm_04 {
	margin: 0 0px 0 0;
}

.sub_menu .clm li {
	padding: 0 0 14px;
    margin: 0 0 14px;
	background: url('/common/img/menu_border.png') repeat-x bottom;
}
.sub_menu .clm li.clm_style_01 {
	margin: 0 0 33px;
}
.sub_menu .clm li.clm_list__01 {
	margin: 0;
}
.sub_menu .clm a {
	background: url('/common/img/sm_arrow.png') no-repeat;
	padding: 1px 0 2px 19px;
	font-size: 12px;
	font-weight: bold;
	color: white;
}
.sub_menu .clm span {
	padding: 1px 0 2px 0;
	font-size: 12px;
	font-weight: bold;
	color: white;
}
.sub_menu .child_box {
	margin: -3px 0 0 0;
}
.sub_menu .child_box__01 {
	margin: -3px 0 39px 0;
}
.sub_menu .child_box ul li {
	background: none;
	margin: 0;
	padding: 0 0 7px!important;
}
.sub_menu .child_box ul li:last-child {
	padding: 0!important;
}
.sub_menu .child_box ul li a {
	background: none;
	font-weight: lighter;
	padding: 0 0 2px 0!important;
}

#about_pulldown .clm {
	width: 199px;
	padding: 25px 0 0 0;
	margin: 0 28px 0 0;
}
#about_pulldown .clm li {
	padding: 0 0 15px;
}
#activity_pulldown .clm_01 {
	width: 198px;
	margin: 0 26px 0 0;
}
#activity_pulldown .clm li {
	padding: 0 0 16px;
}
#activity_pulldown .clm_03 {
	margin: 0 26px 0 0;
}
#activity_pulldown .child_box ul li {
	padding: 0 0 6px!important;
}
#activity_pulldown .clm_02 {
	margin: 0 28px 0 0;
	width: 206px;
}
#activity_pulldown .clm {
	padding: 25px 0 0 0;
	margin: 0 25px 0 0;
}
#support_pulldown .clm {
	margin: 0 22px 0 0;
}
#blog_pulldown .clm {
	margin: 0 26px 0 0;
}
/*--daiwa--*/
h2.iso-ttl span.smaller{font-weight: normal;font-size: 0.8em}
 strong.for-daiwa{color:#FF0000;margin-bottom: 20px}
 p.daiwa{margin-top: 20px}


#donate_pulldown .arrow_up {
	width: 0;
	height: 0;
	border-bottom: 14px solid #d58603;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
	top: -14px;
	left: 825px;
}
#donate_pulldown .clm_box {
	padding-bottom: 32px;
	background: #d58603;
	color: #fff;
}
#donate_pulldown .clm {
	padding-top: 30px;
}
#donate_pulldown .clm_01 {
	width: 320px;
	margin-right: 0;
}
#donate_pulldown .clm_02 {
	width: 530px;
	float: right;
	text-align: left;
}
#donate_pulldown .clm li {
	margin-bottom: 25px;
	padding-bottom: 22px;
	background-image: url(../img/menu_border_wht.png);
	font-size: 16px;
}
#header #donate_pulldown .clm a {
	width: auto;
	height: auto;
	margin: auto;
	background: none;
	background: url('/common/img/arw_circle_org_l_r.png') left center no-repeat;
	background-position: left center !important;
	padding: 2px 0 0 25px;
	font-size: 100%;
}
#donate_pulldown .child_box li {
	margin-bottom: 10px;
	background: none !important;
	font-size: 14px;
}
#donate_pulldown .child_box a {
	background: none !important;
}
#donate_pulldown .pic {
	float: left;
	margin-right: 20px;
}
#donate_pulldown .pic a {
	display: block;
	padding: 0 !important;
	margin: 0 !important;
	background: #e6bf7e !important;
}
#donate_pulldown .desc {
	overflow: hidden;
	font-size: 14px;
	line-height: 1.57;
}

/* 寄付ボタン（お知らせ） */
#news .donate{
	margin-top: -40px;
}
#news .donate form{
	margin-bottom: 20px;
}
#news .donate form input{
	width: 100%;
	background: #F7B74C;
	border: #FF4500 solid 1px;
	padding: 10px;
	color:#fff;
	font-weight: bold;
	font-size: 1.5em	
}
#news .donate form input:hover{
	opacity: 0.7
}
#news .accountNumberInfo{
	background: #fffcdb;
	padding: 10px;
margin-top: 10px;
}

/* 寄付ボタン（ブログ記事用） */
#blog .donate{
	margin-top: -40px;
}
#blog .donate form{
	margin-bottom: 20px;
}
#blog .donate form input{
	width: 100%;
	background: #F7B74C;
	border: #FF4500 solid 1px;
	padding: 10px;
	color:#fff;
	font-weight: bold;
	font-size: 1.5em	
}
#blog .donate form input:hover{
	opacity: 0.7
}
#blog .accountNumberInfo{
	background: #fffcdb;
	padding: 10px;
margin-top: 10px;
}

/* Tableレスポンシブ */
table.table_Responsiv {
	width:100%;
	border-right:#3EB1C6 solid 1px;
	border-collapse: collapse;
}
table.table_Responsiv thead th {
	background:#3EB1C6;
	color:#FFF;
	padding:10px 15px;
	border-right:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
}
table.table_Responsiv thead th:last-child {
	border-right:#3EB1C6 solid 1px;
}
table.table_Responsiv tbody th {
	background:#3EB1C6;
	color:#FFF;
	padding:10px 15px;
	border-bottom:#FFF solid 1px;
	vertical-align:top;
}
table.table_Responsiv tbody tr:last-child th {
	border-bottom:#3EB1C6 solid 1px;
}
table.table_Responsiv tbody td {
	background:#FFF;
	padding:10px 15px;
	border-left:#3EB1C6 solid 1px;
	border-bottom:#3EB1C6 solid 1px;
	vertical-align:top;
}
 
@media screen and (max-width: 640px) {
table.table_Responsiv thead {
	display:none;
}
table.table_Responsiv tbody th {
	display:block;
}
table.table_Responsiv tbody td {
	display:block;
}
table.table_Responsiv tbody td::before {
	content: attr(label);
	float: left;
	clear:both;
	font-weight:bold;
}
table.table_Responsiv tbody td p {
	padding-left:6em;
}
